Bug 196466 - Ananconda fails defining local keybord
Ananconda fails defining local keybord
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Mike McLean
:
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-06-23 11:14 EDT by Thomas Canniot
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-28 11:08:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Canniot 2006-06-23 11:14:38 EDT
Description of problem:
The localization of the keyboard specified during the installation process is
not take into account presumably. Firstboot, GNOME and gdm are still using a
English keyboard instead of a fr_fR keyboard.  

Version-Release number of selected component (if applicable):
All the packages (anaconda, gdm, GNOME-*, firstboot) are from the FC6T1 DVD and
have not been updated.

How reproducible:
Always

Steps to Reproduce:
1. Install Fedora Core
2. Select the French language and latin-9
3. 
  
Actual results:
Wrong keyboard layout (en_EN)

Expected results:
French (fr_FR) keyboard layout

Additional info:
Comment 1 Thomas Canniot 2006-06-24 07:52:02 EDT
The layout option in xorg.conf was set on "us" instead of "fr".
Comment 2 Chris Lumens 2006-06-28 11:08:49 EDT
This should be fixed for test 2.

Note You need to log in before you can comment on or make changes to this bug.